.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-299.712000px;}
._0{width:43.200000px;}
._1{width:62.640000px;}
._3{width:102.400000px;}
.fc4{color:rgb(35,31,32);}
.fc1{color:rgb(54,165,220);}
.fc2{color:rgb(88,87,86);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(101,101,101);}
.fs5{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:137.173191px;}
.y19{bottom:154.043779px;}
.y18{bottom:170.914367px;}
.y17{bottom:187.784956px;}
.y16{bottom:204.655544px;}
.y15{bottom:221.526132px;}
.y14{bottom:238.396720px;}
.y12{bottom:250.588220px;}
.y13{bottom:255.267308px;}
.y11{bottom:326.342472px;}
.y10{bottom:343.213060px;}
.yf{bottom:376.954237px;}
.ye{bottom:393.824825px;}
.yd{bottom:410.695413px;}
.yc{bottom:444.436590px;}
.y27{bottom:455.683492px;}
.yb{bottom:461.307178px;}
.y26{bottom:472.554237px;}
.ya{bottom:478.177766px;}
.y25{bottom:489.424825px;}
.y9{bottom:511.918786px;}
.y8{bottom:528.789531px;}
.y7{bottom:545.660119px;}
.y6{bottom:562.530707px;}
.y4{bottom:576.284298px;}
.y5{bottom:579.401295px;}
.y2e{bottom:586.274498px;}
.y1b{bottom:649.817725px;}
.y1c{bottom:652.934722px;}
.y28{bottom:663.129400px;}
.y30{bottom:668.901953px;}
.y2f{bottom:680.149012px;}
.y29{bottom:711.241818px;}
.y2a{bottom:810.590838px;}
.y34{bottom:834.004246px;}
.y2b{bottom:834.668604px;}
.y31{bottom:835.271884px;}
.y2d{bottom:843.426939px;}
.y33{bottom:845.251305px;}
.y32{bottom:861.224159px;}
.y2c{bottom:881.865168px;}
.y35{bottom:907.440511px;}
.y24{bottom:978.515675px;}
.y23{bottom:995.386263px;}
.y22{bottom:1029.127439px;}
.y21{bottom:1045.998027px;}
.y20{bottom:1062.868616px;}
.y1f{bottom:1079.739204px;}
.y3{bottom:1103.795413px;}
.y1d{bottom:1110.363383px;}
.y1e{bottom:1113.480380px;}
.y1{bottom:1197.106637px;}
.y2{bottom:1199.130170px;}
.h8{height:18.363281px;}
.h5{height:27.544922px;}
.h7{height:31.992188px;}
.h4{height:36.468750px;}
.h6{height:36.726562px;}
.h2{height:42.847656px;}
.h3{height:55.089844px;}
.h1{height:57.929687px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:103.684761px;}
.x4{left:124.342796px;}
.x3{left:134.677906px;}
.x8{left:156.945364px;}
.x9{left:170.040065px;}
.x1{left:175.711863px;}
.x2{left:267.055163px;}
.x5{left:286.815621px;}
.xe{left:312.418301px;}
.x7{left:314.933268px;}
.xb{left:329.601307px;}
.xa{left:352.720261px;}
.xc{left:374.589542px;}
.xd{left:431.762092px;}
.x12{left:527.346471px;}
.x11{left:544.232680px;}
.x15{left:587.658824px;}
.xf{left:591.095425px;}
.x10{left:612.808497px;}
.x14{left:716.193180px;}
.x13{left:718.562092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-255.821121pt;}
._0{width:36.873640pt;}
._1{width:53.466778pt;}
._3{width:87.404184pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:117.085067pt;}
.y19{bottom:131.485067pt;}
.y18{bottom:145.885067pt;}
.y17{bottom:160.285067pt;}
.y16{bottom:174.685067pt;}
.y15{bottom:189.085067pt;}
.y14{bottom:203.485067pt;}
.y12{bottom:213.891200pt;}
.y13{bottom:217.885067pt;}
.y11{bottom:278.551733pt;}
.y10{bottom:292.951733pt;}
.yf{bottom:321.751733pt;}
.ye{bottom:336.151733pt;}
.yd{bottom:350.551733pt;}
.yc{bottom:379.351733pt;}
.y27{bottom:388.951600pt;}
.yb{bottom:393.751733pt;}
.y26{bottom:403.351733pt;}
.ya{bottom:408.151733pt;}
.y25{bottom:417.751733pt;}
.y9{bottom:436.951600pt;}
.y8{bottom:451.351733pt;}
.y7{bottom:465.751733pt;}
.y6{bottom:480.151733pt;}
.y4{bottom:491.891200pt;}
.y5{bottom:494.551733pt;}
.y2e{bottom:500.418400pt;}
.y1b{bottom:554.656133pt;}
.y1c{bottom:557.316667pt;}
.y28{bottom:566.018400pt;}
.y30{bottom:570.945600pt;}
.y2f{bottom:580.545600pt;}
.y29{bottom:607.085067pt;}
.y2a{bottom:691.885067pt;}
.y34{bottom:711.869733pt;}
.y2b{bottom:712.436800pt;}
.y31{bottom:712.951733pt;}
.y2d{bottom:719.912533pt;}
.y33{bottom:721.469733pt;}
.y32{bottom:735.103467pt;}
.y2c{bottom:752.721733pt;}
.y35{bottom:774.551733pt;}
.y24{bottom:835.218400pt;}
.y23{bottom:849.618400pt;}
.y22{bottom:878.418400pt;}
.y21{bottom:892.818400pt;}
.y20{bottom:907.218400pt;}
.y1f{bottom:921.618400pt;}
.y3{bottom:942.151733pt;}
.y1d{bottom:947.757867pt;}
.y1e{bottom:950.418400pt;}
.y1{bottom:1021.798133pt;}
.y2{bottom:1023.525333pt;}
.h8{height:15.674098pt;}
.h5{height:23.511147pt;}
.h7{height:27.307139pt;}
.h4{height:31.128138pt;}
.h6{height:31.348196pt;}
.h2{height:36.572895pt;}
.h3{height:47.022293pt;}
.h1{height:49.446260pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:88.500800pt;}
.x4{left:106.133600pt;}
.x3{left:114.955200pt;}
.x8{left:133.961733pt;}
.x9{left:145.138800pt;}
.x1{left:149.980000pt;}
.x2{left:227.946667pt;}
.x5{left:244.813333pt;}
.xe{left:266.666667pt;}
.x7{left:268.813333pt;}
.xb{left:281.333333pt;}
.xa{left:301.066667pt;}
.xc{left:319.733333pt;}
.xd{left:368.533333pt;}
.x12{left:450.120000pt;}
.x11{left:464.533333pt;}
.x15{left:501.600000pt;}
.xf{left:504.533333pt;}
.x10{left:523.066667pt;}
.x14{left:611.311333pt;}
.x13{left:613.333333pt;}
}
